@charset "utf-8";
/* CSS Document */
.stylish-select .SSContainerDivWrapper {
	left:-9999px;
	z-index:9999999999999999  !important;
}
/* Container */
.stylish-select .SSContainerDivWrapper {

	width:195px;
	position:absolute;
	left:0;
	z-index:2;
	text-indent:10px;
	outline:0;
	
}
/* UL */
.stylish-select ul.newList {
	margin:0;
	list-style:none;
	background:#fff;
	border:none;
	outline:0;
	overflow:auto;
	border:1px solid #eaeaea;
	width:205px;
	
}
.stylish-select ul.newList * {
	margin:0;
	list-style:none;
	outline:0;
	
	
}
.stylish-select ul.newList a {
	color: #666;
	text-decoration:none;
	display:block;
		outline:0;
}

.stylish-select ul.newList li a:focus {
	-moz-outline-style: none;
	
}
/* Default fake select container style*/
.stylish-select .newListSelected {
	width:195px;
	color:#6a6a6a;
	padding-left:10px;
	float:left;
	border:1px solid #eaeaea;
	background:#FFF url(../images/select.png) right 3px no-repeat !important;
	font-size:13px;
	font-weight:normal;
	cursor:pointer !important;
	height:30px;
	outline:0;
		font-family:"yy-font"; 
}

.stylish-select .selectedTxt {
	width:100%;
	overflow:hidden;
	height:30px;
	padding:0;
	margin-top:-5px;
	font-family:"yy-font"; 
}

.cform .selectedTxt {
	width:100%;
	overflow:hidden;
	height:20px;
	padding:0;
	margin-top:8px;
	font-family:"yy-font"; 
}
.cform .newList a {
	color: #666;
	text-decoration:none;
	display:block;
		outline:0;
		padding:10px 5px 10px 5px;
}

/* Option Highlight */
.stylish-select .highLite {
	background:#e1e1e1!important;

}

/* Option Hover */
.stylish-select .newListHover {
	background:#0066cb !important;
	color:#FFF !important;
	cursor:pointer;

}

/* Disabled */
.stylish-select .newListDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.stylish-select .newListItemDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.stylish-select .newListOptionDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

/* select Hover, Focus */


/* select onClick */


/* Optgroup */
.stylish-select .newListOptionTitle {
	text-indent:5px;
}
.stylish-select .newListOptionTitle ul {
	margin:0;
	padding:0;
}
.stylish-select .newListOptionTitle li {
	font-weight:normal;	
}
